## yorick-cubeview 1.5

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# $Id: Makefile,v 1.1 2008/03/07 10:03:02 paumard Exp $
 # these values filled in by    yorick -batch make.i
 Y_MAKEDIR=/usr/local/share/yorick-2.1.04
 Y_EXE=/usr/local/share/yorick-2.1.04/bin/yorick
