=== debian/changelog ===
yorick-cubeview (1.5-1) unstable; urgency=low

  * New upstream release
  * convert to 3.0 (quilt) format
  * bump policy to 3.8.4
  * change section to science
  * fix watch file

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 08 Apr 2010 16:51:01 +0200

yorick-cubeview (1.4-1) unstable; urgency=low

  * New upstream release
  * Better long description
  * Include xpm icons

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Mon, 03 Mar 2008 21:44:24 +0100

yorick-cubeview (1.2.1-1) unstable; urgency=low

  * Initial Release. Closes: #460856

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 17 Jan 2008 14:31:31 +0100
