=== debian/control ===
Source: yorick-cubeview
Section: science
Priority: optional
Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: yorick-dev (>= 2.1.05)
Standards-Version: 3.8.4
DM-Upload-Allowed: yes

Package: yorick-cubeview
Architecture: all
Depends: yorick (>= 2.1.05), yorick-yutils (>= 1.3), python-glade2, python,
	 ${misc:Depends}
Description: a 3D FITS data viewer specialized in spectro-imaging
 Cubeview is a viewer for 3D data store in FITS files, a file format
 extensively used among astronomers. It is specialized in displaying
 spectro-imaging data but can be used to do basic visualization on any
 FITS file containing a 3D array.
 .
 Cubeview features a stand-alone graphical user interface which
 adheres to the GTK+ look-and-feel. Being written (mostly) in
 Yorick, it is inherently scriptable. A system of hooks allows custom
 actions to be repeated automatically when certain events occur.
