=== debian/changelog ===
yorick-cubeview (1.6-2) unstable; urgency=low

  * Amend control to comply with the Debian Science Policy

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 26 Jun 2012 17:17:23 +0200

yorick-cubeview (1.6-1) unstable; urgency=low

  * New upstream release
  * check against standards version 3.9.3
  
 -- Thibaut Paumard <paumard@users.sourceforge.net>  Sat, 14 Apr 2012 00:21:45 +0200
