=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: yorick-cubeview
 Section: science
-Priority: optional
-Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
+Priority: extra
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Thibaut Paumard <paumard@users.sourceforge.net>
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: yorick-dev (>= 2.1.05)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
+Vcs-Git: git://git.debian.org/git/debian-science/packages/yorick-cubeview.git
+Vcs-Browser: http://git.debian.org/?p=debian-science/packages/yorick-cubeview.git
+Homepage: http://github.com/paumard/yorick-cubeview
 
 Package: yorick-cubeview
 Architecture: all
 Depends: yorick (>= 2.1.05), yorick-yutils (>= 1.3), python-glade2, python,
 	 ${misc:Depends}
-Description: a 3D FITS data viewer specialized in spectro-imaging
+Description: 3D FITS data viewer specialized in spectro-imaging
  Cubeview is a viewer for 3D data store in FITS files, a file format
  extensively used among astronomers. It is specialized in displaying
  spectro-imaging data but can be used to do basic visualization on any
