=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 	dh_testdir
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch build-indep: build-stamp
 build-stamp: configure-stamp 
 	touch build-stamp
 
@@ -49,4 +50,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install configure build-arch build-indep
