=== debian/watch ===
version=3
http://www.lesia.obspm.fr/perso/thibaut-paumard/yorick/index.html cubeview-(.*)\.tgz
http://www.lesia.obspm.fr/perso/thibaut-paumard/yorick/index.html cubeview-(.*)\.tbz
http://www.lesia.obspm.fr/perso/thibaut-paumard/yorick/index.html cubeview-(.*)\.tar.bz2
