=== debian/changelog ===
yorick-cubeview (2.2-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Homepage field.
  * Refer to specific version of license GPL-2+.
  * watch file standard 4 (routine-update)
  * Drop menu file since there is a desktop file
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2025 14:04:40 +0100

yorick-cubeview (2.2-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965916)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Jan 2022 13:03:55 +0200

yorick-cubeview (2.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:53 +0100

yorick-cubeview (2.2-2) unstable; urgency=low

  * Bug fix: "FTBFS: make[1]: *** No rule to make target `/Make&#39;.
    Stop.", thanks to David Suárez (Closes: #724178).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 01 Oct 2013 23:20:17 -0600

yorick-cubeview (2.2-1) unstable; urgency=low

  * New upstream release
  * Simplify packaging

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 23 Jul 2013 12:08:53 -0400
