=== debian/control ===
Source: yorick-cubeview
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: yorick-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/yorick-cubeview
Vcs-Git: https://salsa.debian.org/science-team/yorick-cubeview.git
Homepage: https://github.com/paumard/yorick-cubeview

Package: yorick-cubeview
Architecture: all
Depends: yorick,
         yorick-yutils,
         yorick-gy,
         ${misc:Depends}
Description: 3D FITS data viewer specialized in spectro-imaging
 Cubeview is a viewer for 3D data store in FITS files, a file format
 extensively used among astronomers. It is specialized in displaying
 spectro-imaging data but can be used to do basic visualization on any
 FITS file containing a 3D array.
 .
 Cubeview features a stand-alone graphical user interface which
 adheres to the GTK+ look-and-feel. Being written in
 Yorick, it is inherently scriptable. A system of hooks allows custom
 actions to be repeated automatically when certain events occur.
