=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	echo "Testing requires interactivity"

override_dh_auto_install-indep:
	dh_installyorick --no-make-install

override_dh_auto_clean:
	./configure
	make distclean
