=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/yorick-cubeview-$1.tar.gz/ \
  https://github.com/paumard/yorick-cubeview/tags .*/cv_(\d[\d\.]+)\.tar\.gz
